Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Contact: Christian Bauer <Christian.Bauer@uni-mainz.de>
Upstream-Name: Basilisk II CVS
Source: http://basilisk.cebix.net/
 :pserver:anoncvs@cvs.cebix.net:/home/cvs/cebix (repository BasiliskII)

Files: *
Copyright: 1995-1996, Bernd Schmidt
  1996, Herman ten Brugge
  1997-2008, Christian Bauer <Christian.Bauer@uni-mainz.de>
  1997-2008, Marc Hellwig
  1995-1996,2000-2002, Bernd Meyer
  1999-2001, Lauri Pesonen
  2000-2008, Gwenole Beauchesne
  2000-2001, Bernd Meyer
  2003, Michael Z. Sliczniak
  2010, Geoffrey Brown
License: GPL-2+

Files: src/slirp/*
Copyright: 1982,1986,1988,1990,1992-1994, The Regents of the University
 of California
  1995, Danny Gasparovski
License: BSD-3-clause

Files: src/MacOSX/utils_macosx.h
 src/MacOSX/utils_macosx.mm
Copyright: 2011, Alexei Svitkine
License: GPL-2+

Files: src/MacOSX/AudioBackEnd.cpp
 src/MacOSX/AudioBackEnd.h
Copyright: 2004, Apple Computer, Inc.
License: GPL-2+

Files: src/Unix/FreeBSD/scsidump.cpp
 src/Unix/posix_sem.cpp
Copyright: 1997-2008, Christian Bauer
  1999, Orlando Bassotto
License: GPL-2+

Files: src/MacOSX/MacOSX_sound_if.cpp
 src/MacOSX/MacOSX_sound_if.h
Copyright: 2006, Daniel Sumorok.
License: GPL-2+

Files: src/MacOSX/AudioDevice.cpp
 src/MacOSX/AudioDevice.h
Copyright: 2004, Apple Computer, Inc.
License: Apple

Files: src/Unix/sshpty.c
 src/Unix/sshpty.h
Copyright: 1995, Tatu Ylonen <ylo@cs.hut.fi>, Espoo, Finland
License: Tatu-Ylonen

Files: src/Unix/tinyxml2.cpp
 src/Unix/tinyxml2.h
Copyright: Lee Thomason
License: Zlib

Files: src/Unix/strlcpy.c
Copyright: 1998, Todd C. Miller <Todd.Miller@courtesan.com>
License: BSD-3-clause

Files: src/uae_cpu/compiler/codegen_x86.h
Copyright: 1997-2008, Christian Bauer
  1999-2003, Ian Piumarta
License: GPL-2+

Files: src/MacOSX/audio_macosx.cpp
Copyright: 1997-2008, Christian Bauer
  2006, Daniel Sumorok
License: GPL-2+

Files: src/Unix/FreeBSD/scsi_freebsd.cpp
Copyright: 1993, Julian Elischer
  1997-2008, Christian Bauer
  1997-1999 Kenneth D. Merry
  1999, Orlando Bassotto
License: GPL-2+

Files: src/Windows/router/mib/mibaccess.cpp
Copyright: 1997-2008, Christian Bauer
  Lauri Pesonen
  1998, Stas Khirman 1998
License: GPL-2+

Files: src/Unix/bincue_unix.cpp
Copyright: 2002-2010, The DOSBox Team
License: GPL-2+

Files: src/slirp/bootp.c
Copyright: 2004, Fabrice Bellard
License: Expat

Files: src/slirp/tftp.c
Copyright: 2004, Magnus Damm <damm@opensource.se>
License: Expat

Files: src/slirp/debug.c
Copyright: 1995, Danny Gasparovski
 2000, Kelly Price
License: BSD-3-clause

Files: src/Unix/m4/gettext.m4
Copyright: 1995-2002, Free Software Foundation, Inc
  1995-2003, Free Software Foundation, Inc
License: GPL-2+ with Autoconf exception
 As a special exception to the GNU General Public License, this file may
 be distributed as part of a program that contains a configuration
 script generated by Autoconf, under the same distribution terms as the
 rest of that program.

Files: src/Unix/install-sh
Copyright: 1991, the Massachusetts Institute of Technology
License: MIT

Files: debian/*
Copyright: 2003-2008, 2010, 2012 Jonas Smedegaard <dr@jones.dk>
  2006-2007, 2012 Giulio Paci <giuliopaci@gmail.com>
  2015, 2018 Stephen Kitt <skitt@debian.org>
License: GPL-2+

License: BSD-3-clause
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions
 are met:
  1. Redistributions of source code must retain the above copyright
     notice, this list of conditions and the following disclaimer.
  2. Redistributions in binary form must reproduce the above copyright
     notice, this list of conditions and the following disclaimer in the
     documentation and/or other materials provided with the
     distribution.
  3. The name of the author may not be used to endorse or promote
     products derived from this software without specific prior written
     permission.
 .
 THIS SOFTWARE IS PROVIDED ``AS IS'' AND ANY EXPRESS OR IMPLIED
 WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF
 MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
 IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
 INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
 BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS
 OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND
 ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR
 TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE
 USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH
 DAMAGE.

License: Expat
 Permission is hereby granted, free of charge, to any person obtaining a
 copy of this software and associated documentation files (the
 "Software"), to deal in the Software without restriction, including
 without limitation the rights to use, copy, modify, merge, publish,
 distribute, sublicense, and/or sell copies of the Software, and to
 permit persons to whom the Software is furnished to do so, subject to
 the following conditions:
 .
 The above copyright notice and this permission notice shall be included
 in all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS
 OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
 MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.
 IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY
 CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT,
 TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE
 SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

License: MIT
 Permission to use, copy, modify, distribute, and sell this software and
 its documentation for any purpose is hereby granted without fee,
 provided that the above copyright notice appear in all copies and that
 both that copyright notice and this permission notice appear in
 supporting documentation, and that the name of M.I.T. not be used in
 advertising or publicity pertaining to distribution of the software
 without specific, written prior permission.  M.I.T. makes no
 representations about the suitability of this software for any
 purpose.  It is provided "as is" without express or implied warranty.

License: Apple
 IMPORTANT:  This Apple software is supplied to you by Apple Computer,
 Inc. ("Apple") in consideration of your agreement to the following
 terms, and your use, installation, modification or redistribution of
 this Apple software constitutes acceptance of these terms.  If you do
 not agree with these terms, please do not use, install, modify or
 redistribute this Apple software.
 .
 In consideration of your agreement to abide by the following terms, and
 subject to these terms, Apple grants you a personal, non-exclusive
 license, under Apple’s copyrights in this original Apple software (the
 "Apple Software"), to use, reproduce, modify and redistribute the Apple
 Software, with or without modifications, in source and/or binary forms;
 provided that if you redistribute the Apple Software in its entirety
 and without modifications, you must retain this notice and the
 following text and disclaimers in all such redistributions of the Apple
 Software.  Neither the name, trademarks, service marks or logos of
 Apple Computer, Inc. may be used to endorse or promote products derived
 from the Apple Software without specific prior written permission from
 Apple.  Except as expressly stated in this notice, no other rights or
 licenses, express or implied, are granted by Apple herein, including
 but not limited to any patent rights that may be infringed by your
 derivative works or by other works in which the Apple Software may be
 incorporated.
 .
 The Apple Software is provided by Apple on an "AS IS" basis.  APPLE
 MAKES NO WARRANTIES, EXPRESS OR IMPLIED, INCLUDING WITHOUT LIMITATION
 THE IMPLIED WARRANTIES OF NON-INFRINGEMENT, MERCHANTABILITY AND FITNESS
 FOR A PARTICULAR PURPOSE, REGARDING THE APPLE SOFTWARE OR ITS USE AND
 OPERATION ALONE OR IN COMBINATION WITH YOUR PRODUCTS.
 .
 IN NO EVENT SHALL APPLE BE LIABLE FOR ANY SPECIAL, INDIRECT, INCIDENTAL
 OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
 SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR
 BUSINESS INTERRUPTION) ARISING IN ANY WAY OUT OF THE USE, REPRODUCTION,
 MODIFICATION AND/OR DISTRIBUTION OF THE APPLE SOFTWARE, HOWEVER CAUSED
 AND WHETHER UNDER THEORY OF CONTRACT, TORT (INCLUDING NEGLIGENCE),
 STRICT LIABILITY OR OTHERWISE, EVEN IF APPLE HAS BEEN ADVISED OF THE
 POSSIBILITY OF SUCH DAMAGE.

License: Tatu-Ylonen
 As far as I am concerned, the code I have written for this software
 can be used freely for any purpose.  Any derived versions of this
 software must be clearly marked as such, and if the derived work is
 incompatible with the protocol description in the RFC file, it must be
 called by a name other than "ssh" or "Secure Shell".

License: GPL-2+
 This program is free software; you can redistribute it and/or modify it
 under the terms of the GNU General Public License as published by the
 Free Software Foundation; either version 2 of the License, or (at your
 option) any later version.
 .
 This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 General Public License for more details.
Comment:
 On Debian systems the 'GNU General Public License' version 2 is located
 in '/usr/share/common-licenses/GPL-2'.
 .
 You should have received a copy of the 'GNU General Public License'
 along with this program.  If not, see <http://www.gnu.org/licenses/>.

License: Zlib
 This software is provided 'as-is', without any express or implied
 warranty. In no event will the authors be held liable for any
 damages arising from the use of this software.
 .
 Permission is granted to anyone to use this software for any
 purpose, including commercial applications, and to alter it and
 redistribute it freely, subject to the following restrictions:
 .
 1. The origin of this software must not be misrepresented; you must
 not claim that you wrote the original software. If you use this
 software in a product, an acknowledgment in the product documentation
 would be appreciated but is not required.
 .
 2. Altered source versions must be plainly marked as such, and
 must not be misrepresented as being the original software.
 .
 3. This notice may not be removed or altered from any source
 distribution.
